# Interface LayerBeingSwipe

interface LayerBeingSwipe {
layer: Layer<Source, LayerRenderer<any>> | LayerGroup;
map: Map;
swipeValue: number;
}

- Defined in src/datasource/LayerBeingSwipe.js:25

#####
Index

### Properties

layer
map
swipeValue

##
Properties

### layer

layer: Layer<Source, LayerRenderer<any>> | LayerGroup

- Defined in src/datasource/LayerBeingSwipe.js:27

### map

map: Map

- Defined in src/datasource/LayerBeingSwipe.js:26

### swipeValue

swipeValue: number

- Defined in src/datasource/LayerBeingSwipe.js:28